These are chat archives for akkadotnet/akka.net

22nd
Oct 2016
Damian Reeves
@DamianReeves
Oct 22 2016 10:11
Do we still need to be pinned to System.Collections.Immutable version 1.1.36 as mentioned here: akkadotnet/akka.net#1698 and here: akkadotnet/akka.net#1676 I've got other dependencies that need a higher version
Bartosz Sypytkowski
@Horusiath
Oct 22 2016 12:16
@DamianReeves afaik it's because higher versions of immutable collections are not longer compatible with .net 4.5